body 
{
	text-align: center;
	margin: 0px;
	background: url(../images/BGtile.png);
}


body, td, p 
{
	line-height: 1.5;
	font-family: arial;
	font-size: 10px;
	color: #333;
}

.fw 
{
	width: 1020px;
}

.hidden 
{
	display: none;
}

div#container div 
{
	float: left;
	text-align: left;
}

div#container
{
	width: 1020px;
	margin: 0 auto;
}

div#container div#page 
{
	width: 1020px;
	background-color: #FFFFFF;
}

div#container div#page div#top div#header 
{
	height: 51px;
	background: url(../images/header.gif);
}

div#container div#page div#top div#banner 
{
	height: 291px;
	background: url(../images/banner.jpg);
}

div#container div#page div#top div#shim 
{
	height: 18px;
	background:url(../images/delim.png);
}

div#container div#page div#top div#buttons a 
{

	width: 204px;
	height: 51px;
	float: left;
	display: block;
}

div#container div#page div#top div#buttons ul,
div#container div#page div#top div#buttons ul li 
{
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}

div#container div#page div#top div#buttons ul
{
	list-style: none;
}

div#container div#page div#top div#buttons ul li#home,
div#container div#page div#top div#buttons ul li#home a
{
	background: url(../images/bu_home.gif) no-repeat 0 0;
}

div#container div#page div#top div#buttons ul li#community-safety,
div#container div#page div#top div#buttons ul li#community-safety a
{
	background: url(../images/bu_comsafety.gif) no-repeat 0 0;
}

div#container div#page div#top div#buttons ul li#downloads,
div#container div#page div#top div#buttons ul li#downloads a
{
	background: url(../images/bu_download.gif) no-repeat 0 0;
}

div#container div#page div#top div#buttons ul li#links,
div#container div#page div#top div#buttons ul li#links a
{
	background: url(../images/bu_links.gif) no-repeat 0 0;
}

div#container div#page div#top div#buttons ul li#contact-us, 
div#container div#page div#top div#buttons ul li#contact-us a
{
	background: url(../images/bu_contact.gif) no-repeat 0 0;
}

div#container div#page div#top div#buttons ul li#home a:hover,
div#container div#page div#top div#buttons ul li#community-safety a:hover,
div#container div#page div#top div#buttons ul li#downloads a:hover,
div#container div#page div#top div#buttons ul li#links a:hover,
div#container div#page div#top div#buttons ul li#contact-us a:hover
{
	background-position: 0 -51px;
}

div#container div#page div#middle  {}

div#container div#page div#middle div#content 
{
		width: 1020px;
	background: url(../images/content-bottom-bg-white.png) repeat-x bottom left;
}

div#container div#page div#middle div#content div#regular
{
		width: 992px;
		padding: 0px 0px 30px 28px;
}

div#container div#page div#middle div#content div#home
{
	
	margin: 0px 30px 0px 30px;
	
	_margin-left: 15px;
	_margin-right: 15px;

	/**
	*margin-left: 30px;
	*margin-right: 30px;
	*/
	
	background: url(../images/middle-line.gif) repeat-y 640px 0px;
}

div#container div#page div#middle div#content div#home div#columns
{
	background: url(../images/content-bottom-bg-white-home.png) repeat-x bottom left;
}

div#container div#page div#middle div#content div#home div#columns div.column
{
	width: 320px;
}

div#container div#page div#middle div#content div#home div#columns div.column div.text
{
	width: 300px;
	padding: 10px 10px 25px 10px;
}

div#container div#page div#middle div#content div#home div#columns div.column div.header 
{
	width: 320px;
	height: 50px;
}

div#container div#page div#middle div#content div#home div#columns div#column-1 div#row-1.header 
{
	background: url(../images/hdg_mulcomsafety.png);
}

div#container div#page div#middle div#content div#home div#columns div#column-1 div#row-2.header 
{
	background: url(../images/hdg_thalesinmulwala.png);
}

div#container div#page div#middle div#content div#home div#columns div#column-2 div#row-1.header 
{
	background: url(../images/hdg_mhfstatus.gif);
}

div#container div#page div#middle div#content div#home div#columns div#column-2 div#row-2.header 
{
	background: url(../images/hdg_whymhf.gif);
}

div#container div#page div#middle div#content div#home div#columns div#column-3 div#row-1.header 
{
	background: url(../images/hdg_fastfacts.gif);
}

div#container div#page div#middle div#content div#community-safety
{
	margin: 0px 30px 0px 30px;

	_margin-left: 15px;
	_margin-right: 15px;
	
	/**
	*margin-left: 30px;
	*margin-right: 30px;
	*/

	/** background: url(../images/middle-line.gif) repeat-y 640px 0px; */
}

div#container div#page div#middle div#content div#community-safety div#columns
{
	/** background: url(../images/content-bottom-bg-white-home.png) repeat-x bottom left; */
}

div#container div#page div#middle div#content div#community-safety div#columns div.column
{
	width: 320px;
}

div#container div#page div#middle div#content div#community-safety div#columns div.column div.text
{
	width: 320px;
	padding: 10px 10px 0px 10px;
}

div#container div#page div#middle div#content div#community-safety div#columns div.column div.header 
{
	width: 320px;
	height: 50px;
}

div#container div#page div#middle div#content div#community-safety div#columns div#column-1 div.header 
{
	background: url(../images/hdg_mhfstatus.gif);
}

div#container div#page div#middle div#content div#community-safety div#columns div#column-2 div.header 
{
	background: url(../images/hdg_whymhf.gif);
}

div#container div#page div#middle div#content div#community-safety div#columns div#column-3 div.header 
{
	background: url(../images/hdg_risk.gif);
}




div#container div#page div#middle div#content div#community-safety div#full-width
{
	width: 960px;
}


div#container div#page div#middle div#content div#community-safety div#full-width div.header 
{
	width: 960px;
	height: 50px;
}

div#container div#page div#middle div#content div#community-safety div#full-width div#risk.header 
{
	background: url(../images/hdg_risk.gif) no-repeat;
	border-bottom: solid #8B8B8B 1px;
	height: 49px;
}

div#container div#page div#middle div#content div#community-safety div#full-width div#affect.header 
{
	background: url(../images/hdg_affect.gif) no-repeat;
	border-bottom: solid #8B8B8B 1px;
	height: 49px;
}

div#container div#page div#middle div#content div#community-safety div#full-width div.text 
{
	width: 960px;
	padding: 10px 10px 25px 10px;
}



div#container div#page div#bottom,
div#container div#page div#bottom a
{
	width: 1020px;
	height: 71px;
	float: left;
	display: block;
	background: url(../images/footer.gif);
}


table#event td {
	background-color: #CCCCCC;
	vertical-align: top;
}

table#event tr.lighter td {
	background-color: #C0C0C0;
}

table#event tr.header1 td {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #475172;
}

table#event tr.header2 td {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #7987B7;
}

#footnote
{
	text-align: center !important;
	padding: 10px;
	width: 1000px;
}

#footnote, 
#footnote a
{
	color: #FFFFFF;
}